/* Infographics */
.infographics .flex {
  position: relative;
  z-index: 2;
}

.infographics .infographic {
  width: 33.33%;
  height: 427px;
  position: relative;
}

@media (max-width: 1200px) {
  .infographics .infographic {
    width: 50%;
  }
}

@media (max-width: 767px) {
  .infographics .infographic {
    width: 100%;
  }
}

.infographics .infographic__info {
  position: absolute;
  left: 40px;
  bottom: 25px;
}

.infographics .infographic__number {
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 70px;
  line-height: 70px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .infographics .infographic__number {
    font-size: 50px;
    line-height: 50px;
  }
}

.infographics .infographic__title {
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 35px;
  line-height: 49px;
  text-transform: uppercase;
  color: #ffffff;
}

@media (max-width: 767px) {
  .infographics .infographic__title {
    font-size: 30px;
    line-height: 45px;
  }
}

.infographics .infographic.elearning-created {
  background: url(/wp-content/uploads/2019/04/elearning-created.png) center
    no-repeat;
  background-size: 100%;
}

.infographics .infographic.people-trained {
  background: url(/wp-content/uploads/2019/04/people-trained.png) center
    no-repeat;
  background-size: 100%;
}

.infographics .infographic.interactive-elements-made {
  background: url(/wp-content/uploads/2019/04/interactive-elements-made.png)
    center no-repeat;
  background-size: 100%;
}

.infographics .infographic.drones-footage {
  background: url(/wp-content/uploads/2019/04/drones-footage.png) center
    no-repeat;
  background-size: 100%;
}

.infographics .infographic.years-of-experience {
  background: url(/wp-content/uploads/2019/04/years-of-experience.png) center
    no-repeat;
  background-size: 100%;
}

.infographics .infographic.awards-count {
  background: url(/wp-content/uploads/2019/04/awards.png) center no-repeat;
  background-size: 100%;
}

.infographics .case-study-examples {
  height: 465px;
  background-color: #f2f4f6;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;

}

.infographics .case-study-examples:after {
  content: "";
  position: absolute;
  right: -100px;
  bottom: -251px;
  width: 1143px;
  height: 1098px;
  background: url(/wp-content/uploads/2019/04/x2-1.png) no-repeat;
  background-size: 1143px 1098px;
}

.infographics .case-study-examples .example {
  background-color: #ffffff;
  border-radius: 12px;
  padding: 49px 59px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 1000px;
  height: 175px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  z-index: 2;
}

@media (max-width: 1000px) {
  .infographics .case-study-examples .example {
    width: auto;
    margin: auto 20px;
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .infographics .case-study-examples .example {
    height: 260px;
  }
  .infographics .case-study-examples .example .flex {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media (max-width: 365px) {
  .infographics .case-study-examples .example {
    height: 320px;
  }
}

.infographics .case-study-examples .example__title {
  font-family: 'Proxima Nova Bold', "Proxima Nova", Calibre, sans-serif;
  font-size: 35px;
  line-height: 43px;
  text-transform: uppercase;
  color: #0e0606;
  margin-bottom: 12px;
}

@media (max-width: 767px) {
  .infographics .case-study-examples .example__title {
    font-size: 24px;
    line-height: 35px;
  }
}

.infographics .case-study-examples .example__text {
  font-family: "FreightTextBook", Helvetica Neue, Helvetica, Times, sans-serif;
  font-size: 25px;
  line-height: 36px;
  color: #757070;
}

@media (max-width: 767px) {
  .infographics .case-study-examples .example__text {
    margin-bottom: 20px;
  }
}

.infographics .case-study-examples .example a {
  display: inline-block;
  width: 215px;
  height: 50px;
  line-height: 50px;
  -webkit-box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
  box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.12);
  background-color: #c32d33;
  border: 1px solid #c32d33;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 60px;
  font-family: "Proxima Nova", Calibre, sans-serif;
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  -webkit-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
  text-decoration: none;
}

.infographics .case-study-examples .example a:hover {
  background-color: #701a1d;
}
/* Infographics */
